package lac.contextnet.sddl_longrunningtest.adapters;

public class SmartphoneModel {
    private int color;
    double lat, lng;
    private String title;

    public SmartphoneModel(int color, String title , double lat, double lng) {
        this.color = color;
        this.title = title;
        this.lat = lat;
        this.lng = lng;
    }

    public int getColor() {
        return color;
    }

    public void setColor(int color) {
        this.color = color;
    }

    public String getTitle() {
        return title;
    }

    public double getLat(){return lat;}

    public double getLng(){return lng;}
}